:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .lucky-vibe-tsyeyw {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .lucky-vibe-vu7of8 {
    display: none;
  }
}

.lucky-vibe-pblgfj {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.lucky-vibe-7fojbe {
  overflow-y: hidden;
}

.lucky-vibe-rmy65x {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.lucky-vibe-12actv {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .lucky-vibe-12actv {
    max-width: 100%;
  }
}

.lucky-vibe-jcrr0w,
body,
html {
  height: 100%;
}

.lucky-vibe-adj362 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.lucky-vibe-adj362.lucky-vibe-ujoyjd {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.lucky-vibe-5mcmj8 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.lucky-vibe-5mcmj8.lucky-vibe-ujoyjd {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.lucky-vibe-wdpwmd {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.lucky-vibe-wdpwmd.lucky-vibe-ujoyjd {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.lucky-vibe-wdpwmd.lucky-vibe-ujoyjd .lucky-vibe-kvzjli {
  display: none;
}

.lucky-vibe-63za32 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .lucky-vibe-wdpwmd,
  .lucky-vibe-5mcmj8 {
    margin-left: 0;
    max-width: 100%;
  }
}

.lucky-vibe-pe0wjw {
  background: var(--sidebar-bg-color);
  display: block;
}

.lucky-vibe-pe0wjw.lucky-vibe-ujoyjd .lucky-vibe-kvzjli {
  display: inline-block;
}

.lucky-vibe-pe0wjw.lucky-vibe-ujoyjd .lucky-vibe-kiiqb5 {
  display: flex;
}

.lucky-vibe-pe0wjw.lucky-vibe-ujoyjd .lucky-vibe-a2eqbi {
  transform: translateY(0);
  visibility: visible;
}

.lucky-vibe-b1dazi {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.lucky-vibe-pe0wjw .lucky-vibe-kvzjli {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.lucky-vibe-kiiqb5 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.lucky-vibe-kiiqb5::-webkit-scrollbar {
  width: 0;
}

.lucky-vibe-u8ge3s {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.lucky-vibe-u8ge3s.lucky-vibe-ujoyjd {
  display: none;
}

.lucky-vibe-016bkq {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.lucky-vibe-qq73kf {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.lucky-vibe-yveo6u {
  max-width: 40px;
}

.lucky-vibe-e8hvc7 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.lucky-vibe-e8hvc7 svg {
  color: var(--success-color-light);
}

.lucky-vibe-73vkbm {
  border-bottom: 1px solid var(--divider-color);
}

.lucky-vibe-tke2xo {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .lucky-vibe-qq73kf:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .lucky-vibe-pe0wjw {
    display: none;
  }
  .lucky-vibe-pe0wjw:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.lucky-vibe-3ao2wn {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.lucky-vibe-wnhw6s {
  max-width: 40px;
}

.lucky-vibe-mlf49v {
  font-size: 0.75rem;
  font-weight: 700;
}

.lucky-vibe-894iig {
  background: var(--fh-bg-color);
}

.lucky-vibe-gf36mb,
.lucky-vibe-ko0htx {
  align-items: center;
  display: flex;
}

.lucky-vibe-gf36mb {
  gap: 0.5rem;
}

.lucky-vibe-ko0htx {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.lucky-vibe-894iig .lucky-vibe-kvzjli {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .lucky-vibe-ko0htx {
    gap: 0rem;
    padding: 0;
  }

  .lucky-vibe-894iig .lucky-vibe-kvzjli {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .lucky-vibe-894iig .lucky-vibe-xocm6f {
    display: none;
  }
  .lucky-vibe-2e0bkj {
    font-size: 0.lucky-vibe-6d1ana !important;
  }
  .lucky-vibe-894iig .lucky-vibe-kvzjli {
    max-width: 100px;
  }
}

.lucky-vibe-n9uuh3 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .lucky-vibe-n9uuh3 {
    display: none;
  }
}

.lucky-vibe-kvzjli {
  display: inline-block;
  max-width: 125px;
}

.lucky-vibe-tnrgxs {
  width: 100%;
}

.lucky-vibe-a2eqbi {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.lucky-vibe-e5e4ep {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.lucky-vibe-z6kdjm,
.lucky-vibe-ey9zih {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.lucky-vibe-z6kdjm {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.lucky-vibe-z6kdjm:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.lucky-vibe-y5ifhw {
  font-size: 0.875rem;
  justify-content: center;
}

.lucky-vibe-vt4m8z,
.lucky-vibe-6nb0ne {
  position: relative;
  z-index: 2;
}

.lucky-vibe-vt4m8z {
  max-width: 40px;
}

.lucky-vibe-q6lubt {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.lucky-vibe-3qfdlw:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.lucky-vibe-1uyjeu {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.lucky-vibe-ey9zih {
  padding: 0.5rem;
}

.lucky-vibe-o2733r {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .lucky-vibe-z6kdjm:hover,
  .lucky-vibe-ey9zih:hover {
    background: var(--border-color);
  }
}

.lucky-vibe-ngol2m {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.lucky-vibe-ukdntp {
  color: var(--button-text-color);
}

.lucky-vibe-clad43 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.lucky-vibe-clad43 .lucky-vibe-ukdntp {
  color: var(--button-text-color);
}

.lucky-vibe-1h8a4m {
  padding: 0.lucky-vibe-c3dykw 0.625em;
  width: 100%;
}

.lucky-vibe-cmgxp6 {
  font-size: 0.875rem;
}

.lucky-vibe-vpuec4 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.lucky-vibe-vpuec4 .lucky-vibe-ukdntp,
.lucky-vibe-vpuec4 svg {
  color: var(--button-text-color);
}

.lucky-vibe-nrygew svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .lucky-vibe-ngol2m:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .lucky-vibe-clad43:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .lucky-vibe-vpuec4:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.lucky-vibe-g8veko {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.lucky-vibe-xocm6f {
  background: var(--border-color);
  display: inline-flex;
}

.lucky-vibe-xocm6f,
.lucky-vibe-7r98xc {
  border-radius: var(--round-l);
}

.lucky-vibe-7r98xc {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.lucky-vibe-7r98xc span,
.lucky-vibe-7r98xc svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.lucky-vibe-8ceg2y {
  background: var(--button-bg-color);
}

.lucky-vibe-8ceg2y span,
.lucky-vibe-8ceg2y svg {
  color: var(--button-text-color);
}

.lucky-vibe-us0wa9 {
  display: none;
  height: 0;
  margin: 0.lucky-vibe-x0wnkm 0 1rem;
  width: 0;
}

.lucky-vibe-us0wa9 .lucky-vibe-7r98xc {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .lucky-vibe-us0wa9 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .lucky-vibe-7r98xc:hover span,
  .lucky-vibe-7r98xc:hover svg {
    color: var(--text-color);
  }
}

.lucky-vibe-8obwlp {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.lucky-vibe-ni0mhx,
.lucky-vibe-f4sqxp {
  height: 100%;
}

.lucky-vibe-ni0mhx {
  overflow-x: auto;
}

.lucky-vibe-ni0mhx::-webkit-scrollbar {
  width: 0;
}

.lucky-vibe-f4sqxp {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.lucky-vibe-kk26n3 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .lucky-vibe-8obwlp {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .lucky-vibe-8obwlp {
    height: auto;
    min-height: auto;
  }
  .lucky-vibe-kk26n3 {
    flex: 1 0 100%;
  }
}

.lucky-vibe-y8hgd7 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.lucky-vibe-xt4r8l {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .lucky-vibe-xt4r8l {
    gap: 0;
  }
}

.lucky-vibe-zjouvu {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .lucky-vibe-zjouvu {
    height: 150px !important;
  }
}

.lucky-vibe-tozg51 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.lucky-vibe-2405by {
  color: var(--text-color);
}

.lucky-vibe-p6eble {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .lucky-vibe-p6eble {
    font-size: 16px;
  }
}

.lucky-vibe-6ivt1t {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .lucky-vibe-y8hgd7 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .lucky-vibe-y8hgd7 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .lucky-vibe-tozg51 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.lucky-vibe-ifn7in {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .lucky-vibe-otfxqn:hover .lucky-vibe-s6q7up {
    color: var(--accent-color);
  }
}

.lucky-vibe-0d4evl {
  text-align: center;
}

.lucky-vibe-8rpqmt {
  margin: 2rem 0;
}

.lucky-vibe-jx77xo {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.lucky-vibe-xfkcj3 {
  font-size: 2rem;
  font-weight: 700;
}

.lucky-vibe-s4ls0l {
  overflow-x: auto;
}

.lucky-vibe-s4ls0l::-webkit-scrollbar {
  width: 0;
}

.lucky-vibe-nwe5vm {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .lucky-vibe-nwe5vm {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .lucky-vibe-xfkcj3 {
    font-size: 1.25rem;
  }
}

.lucky-vibe-qrc645 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.lucky-vibe-7i2h3c {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.lucky-vibe-bs34yk {
  -o-object-fit: cover;
  object-fit: cover;
}

.lucky-vibe-a1wr1g,
.lucky-vibe-bs34yk {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.lucky-vibe-a1wr1g {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.lucky-vibe-k4oofg {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.lucky-vibe-6nnlag {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.lucky-vibe-r83j04 {
  padding: 0.5rem;
}

.lucky-vibe-5yd57x {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.lucky-vibe-5yd57x .lucky-vibe-bs34yk {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.lucky-vibe-5yd57x .lucky-vibe-bjc9k7 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.lucky-vibe-5yd57x .lucky-vibe-6nnlag {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.lucky-vibe-5yd57x .lucky-vibe-7i2h3c {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.lucky-vibe-5yd57x .lucky-vibe-a1wr1g {
  display: none;
}

@media (any-hover: hover) {
  .lucky-vibe-qrc645:hover .lucky-vibe-a1wr1g {
    opacity: 1;
  }
  .lucky-vibe-qrc645:hover .lucky-vibe-bs34yk {
    transform: scale(1.1);
    will-change: transform;
  }
}

.lucky-vibe-u46ayx {
  padding: 2rem 0;
}

.lucky-vibe-qkagmo {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.lucky-vibe-h69w7y {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.lucky-vibe-g3envk {
  font-size: 0.75rem;
  font-weight: 600;
}

.lucky-vibe-ja8x3p {
  color: var(--footer-text-color);
}

.lucky-vibe-utwexx {
  font-size: 1.25rem;
  font-weight: 600;
}

.lucky-vibe-x01pcj {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.lucky-vibe-ugoe86 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.lucky-vibe-0w2rxf {
  transition: var(--transition-duration);
}

.lucky-vibe-cep587 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.lucky-vibe-u46ayx .lucky-vibe-3ao2wn {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .lucky-vibe-ugoe86:hover .lucky-vibe-0w2rxf {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .lucky-vibe-cep587 {
    justify-content: center;
    flex-direction: column;
  }
}

.lucky-vibe-jrw7a8 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.lucky-vibe-0dyvlu {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.lucky-vibe-0dyvlu p img {
  display: block;
  margin: 0 auto;
}

.lucky-vibe-0dyvlu table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.lucky-vibe-jrw7a8 h1,
.lucky-vibe-jrw7a8 h2,
.lucky-vibe-jrw7a8 h3,
.lucky-vibe-jrw7a8 h4,
.lucky-vibe-jrw7a8 h5,
.lucky-vibe-jrw7a8 h6 {
  font-weight: 700;
}

.lucky-vibe-jrw7a8 h1,
.lucky-vibe-jrw7a8 h2 {
  margin-top: 2rem;
}

.lucky-vibe-jrw7a8 h3,
.lucky-vibe-jrw7a8 h4 {
  margin-top: 1rem;
}

.lucky-vibe-jrw7a8 ol li,
.lucky-vibe-jrw7a8 p,
.lucky-vibe-jrw7a8 ul li {
  color: var(--text-color);
}

.lucky-vibe-jrw7a8 p {
  margin-top: 1rem;
}

.lucky-vibe-jrw7a8 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.lucky-vibe-jrw7a8 ol li,
.lucky-vibe-jrw7a8 ul li {
  font-size: 1rem;
}

.lucky-vibe-jrw7a8 ul li {
  list-style-type: disc;
}

.lucky-vibe-jrw7a8 .lucky-vibe-7hov9s {
  max-width: 100%;
  overflow-x: scroll;
}

.lucky-vibe-jrw7a8 .lucky-vibe-7hov9s::-webkit-scrollbar {
  height: 5px;
}

.lucky-vibe-jrw7a8 .lucky-vibe-7hov9s::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.lucky-vibe-jrw7a8 .lucky-vibe-7hov9s::-webkit-scrollbar-track {
  background: transparent;
}

.lucky-vibe-jrw7a8 table,
.lucky-vibe-jrw7a8 td,
.lucky-vibe-jrw7a8 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.lucky-vibe-jrw7a8 table {
  margin: 1rem 0;
}

.lucky-vibe-jrw7a8 thead td,
.lucky-vibe-jrw7a8 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.lucky-vibe-jrw7a8 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.lucky-vibe-jrw7a8 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.lucky-vibe-jrw7a8 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .lucky-vibe-jrw7a8 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.lucky-vibe-jrw7a8 img {
  display: inline-block;
  margin: 1rem 0;
}

.lucky-vibe-jrw7a8 .lucky-vibe-qrc645 img,
.lucky-vibe-jrw7a8 .lucky-vibe-4qdt2b img {
  margin: 0;
}

.lucky-vibe-jrw7a8 .lucky-vibe-qrc645 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.lucky-vibe-jrw7a8 .lucky-vibe-bjc9k7 {
  padding: 0.5rem;
}

.lucky-vibe-jrw7a8 .lucky-vibe-k4oofg {
  color: var(--text-color);
}

.lucky-vibe-jrw7a8 .lucky-vibe-4qdt2b {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.lucky-vibe-jrw7a8 .lucky-vibe-27wpt0 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.lucky-vibe-jrw7a8 .lucky-vibe-4qdt2b img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.lucky-vibe-jrw7a8 .lucky-vibe-yixq0a {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.lucky-vibe-jrw7a8 .lucky-vibe-bp818v {
  flex: 1 1 30%;
  padding: 1rem;
}

.lucky-vibe-jrw7a8 .lucky-vibe-0hf9sr {
  color: var(--text-color);
  font-weight: 700;
}

.lucky-vibe-jrw7a8 .lucky-vibe-2zou2f {
  color: var(--text-color);
  font-weight: 600;
}

.lucky-vibe-jrw7a8 .lucky-vibe-wte6h5 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .lucky-vibe-jrw7a8 .lucky-vibe-4qdt2b {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .lucky-vibe-jrw7a8 .lucky-vibe-2zou2f {
    font-size: 1rem;
  }
  .lucky-vibe-jrw7a8 .lucky-vibe-0hf9sr {
    font-size: 0.875rem;
  }
  .lucky-vibe-jrw7a8 .lucky-vibe-4qdt2b img {
    flex: 1 1 auto;
  }
}

.lucky-vibe-jrw7a8 .lucky-vibe-ngol2m {
  margin: 0.lucky-vibe-fkbu5v 0;
}

@media screen and (max-width: 1024px) {
  .lucky-vibe-jrw7a8,
  .lucky-vibe-jrw7a8 .lucky-vibe-xq0685,
  .lucky-vibe-0dyvlu {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .lucky-vibe-jrw7a8 ol li,
  .lucky-vibe-jrw7a8 ul li {
    font-size: 1rem;
  }
}

.lucky-vibe-39gjne {
  color: var(--text-color);
  text-align: center;
}

.lucky-vibe-uycyd4 {
  margin: 2rem 0;
}

.lucky-vibe-f2dspz,
.lucky-vibe-2kotb9 {
  margin-bottom: 1rem;
}

.lucky-vibe-f2dspz {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.lucky-vibe-f2dspz.lucky-vibe-ujoyjd .lucky-vibe-5sz81t {
  display: block;
}

.lucky-vibe-f2dspz.lucky-vibe-ujoyjd .lucky-vibe-6yag2b {
  transform: rotate(45deg);
}

.lucky-vibe-8a6i33 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.lucky-vibe-6yag2b {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.lucky-vibe-5sz81t {
  display: none;
  padding-top: 1rem;
}

.lucky-vibe-875cks {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.lucky-vibe-875cks.lucky-vibe-ujoyjd {
  transform: scaleX(-1);
}

.lucky-vibe-jyc0tx {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .lucky-vibe-gyieow {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.lucky-vibe-856rc0 {
  display: flex;
  align-items: center;
}

.lucky-vibe-856rc0 a {
  margin: 0 10px;
}

/* social */

.lucky-vibe-gicsim {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .lucky-vibe-gicsim {
    flex-wrap: wrap;
  }
}

.lucky-vibe-gicsim li {
  display: flex;
  margin: 0 7px;
}

.lucky-vibe-gicsim li svg {
  transition: 0.lucky-vibe-mh4nr1 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .lucky-vibe-gicsim li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.lucky-vibe-v5xvfm {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.lucky-vibe-rcqet0 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .lucky-vibe-rcqet0 {
    max-width: 100%;
  }
}

.lucky-vibe-42fwji {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.lucky-vibe-42fwji h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .lucky-vibe-v5xvfm,
  .lucky-vibe-42fwji {
    max-width: 100vw;
  }
}

.lucky-vibe-8oozp8 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.lucky-vibe-pfkt6o {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.lucky-vibe-qh6r0o ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.lucky-vibe-pfkt6o::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.lucky-vibe-qh6r0o ease;
}

.lucky-vibe-8oozp8.lucky-vibe-vg18pa .lucky-vibe-pfkt6o::after {
  transform: rotate(45deg);
}

.lucky-vibe-fhe7xv {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.lucky-vibe-mh4nr1 ease, padding 0.lucky-vibe-mh4nr1 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.lucky-vibe-8oozp8.lucky-vibe-vg18pa .lucky-vibe-fhe7xv {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.lucky-vibe-r4nbhu {
  margin: 25px 0;
}

.lucky-vibe-lbd4bd > input:not(:checked) ~ label:hover,
.lucky-vibe-lbd4bd > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.lucky-vibe-ll1rsn.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.lucky-vibe-vthqdt 44.lucky-vibe-t874yw.lucky-vibe-yby8sm.lucky-vibe-vr9ewp.lucky-vibe-42bdvq.lucky-vibe-ui1ta4.lucky-vibe-h8g6h6.lucky-vibe-4kihz5.lucky-vibe-2bskji.lucky-vibe-gsewjm.lucky-vibe-vjl07y.lucky-vibe-ah9qn1.lucky-vibe-1kn24a 0l-12.lucky-vibe-vfc9fq 30.lucky-vibe-n68ej3.lucky-vibe-515yps 2.lucky-vibe-5t6cp1.lucky-vibe-515yps 3.lucky-vibe-eadp66 3.lucky-vibe-og0k4a.lucky-vibe-7dxjpu 3.lucky-vibe-j34qmg.lucky-vibe-6eop4h.lucky-vibe-e2aw8k.lucky-vibe-puhhbd 7-3.lucky-vibe-vfc9fq 10.lucky-vibe-h74fq0.lucky-vibe-puhhbd 23.lucky-vibe-6ijstr.lucky-vibe-kwudsx 1.lucky-vibe-uczl4y 2.lucky-vibe-vfc9fq 3.lucky-vibe-kwudsx 1.lucky-vibe-7dxjpu 5.lucky-vibe-k28fgy.lucky-vibe-7dxjpu 32.lucky-vibe-mhf13q.lucky-vibe-6eop4h 5.lucky-vibe-1kn24a 4.lucky-vibe-puhhbd 9.lucky-vibe-puhhbd 8.lucky-vibe-7dxjpu 6.lucky-vibe-ypwee8.lucky-vibe-2q8vaz.lucky-vibe-dfd4w6.lucky-vibe-rgukjg.lucky-vibe-bwf0l3 4.lucky-vibe-vpgo79.lucky-vibe-bwf0l3 6.lucky-vibe-bwf0l3 0l29.lucky-vibe-1kn24a 17.lucky-vibe-47dj02.lucky-vibe-3cac0e 2.lucky-vibe-2kvh6c 10.lucky-vibe-s18ulf.lucky-vibe-vfc9fq 8.lucky-vibe-et6lil.lucky-vibe-4izv60.lucky-vibe-ucrknf.lucky-vibe-jgna94.lucky-vibe-4z2buc.lucky-vibe-6eop4h.lucky-vibe-ui1ta4.lucky-vibe-vfc9fq 1.lucky-vibe-158stb.lucky-vibe-hywdgg.lucky-vibe-wv39hb.lucky-vibe-u7vsfu.lucky-vibe-t44e99.lucky-vibe-uczl4y 1.lucky-vibe-mf8bgh.lucky-vibe-swhju0.5z'/%3e%3c/svg%3e");
}

.lucky-vibe-xzmdbv {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .lucky-vibe-xzmdbv {
    gap: 16px 0;
  }
}

.lucky-vibe-ypeu9c {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.lucky-vibe-ypeu9c.lucky-vibe-1ees3i {
  display: block;
}

.lucky-vibe-ypeu9c.lucky-vibe-xtrkus {
  display: none;
}

@media only screen and (max-width: 767px) {
  .lucky-vibe-ypeu9c {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.lucky-vibe-8edvyh {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.lucky-vibe-zf0nyv {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.lucky-vibe-yg0y80 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.lucky-vibe-qvnjdu small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.lucky-vibe-qvnjdu span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.lucky-vibe-m7ct0a {
  font-size: 16px;
  line-height: 140%;
}

.lucky-vibe-kuxy7t {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.lucky-vibe-kuxy7t .lucky-vibe-joqzau {
  fill: #c2c0ce;
}

.lucky-vibe-kuxy7t [rating="1"] .lucky-vibe-joqzau:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.lucky-vibe-kuxy7t [rating="2"] .lucky-vibe-joqzau:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.lucky-vibe-kuxy7t [rating="3"] .lucky-vibe-joqzau:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.lucky-vibe-kuxy7t [rating="4"] .lucky-vibe-joqzau:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.lucky-vibe-kuxy7t [rating="5"] .lucky-vibe-joqzau:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.lucky-vibe-dkbehi textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.lucky-vibe-dkbehi button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.lucky-vibe-gpvchs {
  text-align: center;
  color: var(--success-color);
}

.lucky-vibe-9e3nwk {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.lucky-vibe-7hov9s table {
  width: 100%;
}

.lucky-vibe-aoolh5 {
  display: flex;
  justify-content: center;
}

.lucky-vibe-xt4r8l {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.lucky-vibe-zjouvu {
  position: relative;
  z-index: 1;
}

.lucky-vibe-tozg51 {
  position: relative;
  z-index: 2;
}

.lucky-vibe-2405by {
  position: relative;
  z-index: 3;
}

.lucky-vibe-ns7vll {
  position: relative;
  z-index: 4;
}

.lucky-vibe-hdjk7c {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.lucky-vibe-d21u8b {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.lucky-vibe-d21u8b label {
  font-size: 14px;
}

.lucky-vibe-d21u8b h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.lucky-vibe-d21u8b input,
.lucky-vibe-d21u8b textarea,
.lucky-vibe-d21u8b button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.lucky-vibe-d21u8b button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.lucky-vibe-qh6r0o ease;
}
.lucky-vibe-d21u8b button:hover {
  background-color: #691204;
}
.lucky-vibe-195im0 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.lucky-vibe-fo2ttp ease-in;
}

.lucky-vibe-195im0 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.lucky-vibe-gf36mb .lucky-vibe-2e0bkj:last-child {
  margin-right: 5px;
}

  .lucky-vibe-gwf7a4 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.lucky-vibe-mh4nr1 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .lucky-vibe-i7vpkt {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .lucky-vibe-i7vpkt p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .lucky-vibe-i7vpkt button {
    z-index: 2;
  }

  .lucky-vibe-p6i0h6 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.lucky-vibe-qh6r0o ease;
    z-index: 10000;
  }

  

  .lucky-vibe-p6i0h6:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .lucky-vibe-i7vpkt p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .lucky-vibe-4d1dze {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .lucky-vibe-4d1dze {
      font-size: 12px;
    }
  }

  .lucky-vibe-phtio7 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.lucky-vibe-spvt0u, .lucky-vibe-kdhk00, [class*="review-card"],
thead, thead th, table th, .lucky-vibe-semvqe,
.lucky-vibe-w29are, [class*="collapsible-header"],
.lucky-vibe-vtccxu, [class*="updated-block"] {
  color: #ece7dc !important;
}
